| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XMLErrorCodes.hpp File Reference

Include dependency graph for XMLErrorCodes.hpp:

Go to the source code of this file.

## Compounds

class | XMLErrs

## Defines

#define | ERRHEADER_XMLErrs

## Define Documentation

#define ERRHEADER_XMLErrs

Copyright © 2004 The Apache Software Foundation. All Rights Reserved.